"IDS_LANGUAGE=RUM"
"IDS_FULL_NAME=Căutare"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Căutare"
"IDS_ALL_FILES=Toate fişierele"
"IDS_ABOUT_DESCRIPTION=Plug-in-ul Search serveşte drept suport pentru furnizarea de servicii de căutare. "
"IDS_ABOUT_DESCRIPTION2=Încarcă şi indecşi pentru documente speciale care conţin cheia de indexare automată. "
"IDS_ABOUT_DEPENDENCIES=Niciunul"
"IDS_ALREADY_SELECTED=Indexul %1 este deja selectat"
"IDS_OPEN_INDEX_FILE=Deschidere fişier index"
"IDS_PDX_TYPE=Fişier index Catalog"
"IDS_CORRUPTFILE=Fişierul index pare deteriorat."
"IDS_PDXOPENFORREADFAILED=Fişierul index nu poate fi deschis"
"IDS_INDEXMISSING=Indexul pentru acest fişier nu există. Trebuie să regeneraţi indexul."
"IDS_INCORRECTVERSION=Fișierul index este incompatibil cu această versiune Adobe Acrobat"
"IDS_SEARCHENGINERROR=Motorul de căutare a eşuat la încărcarea acestui index. Trebuie să regeneraţi indexul."
"IDS_UNTITLED=Fără titlu"
"IDS_UNAVAILABLE=Nedisponibil"
"IDS_AVAILABLE=Disponibil"
"IDS_NOTLOADED=Neîncărcat"
"IDS_INDEX_NOTSUPPORTED=Acest index nu este acceptat. Se recomandă regenerarea indexului utilizând funcția Catalog din Adobe Acrobat Pro sau contactarea autorului documentului."
"IDS_ERROR_AIMISSINGINDEX=Indexul asociat cu acest document (%1) nu a putut fi localizat."
"IDS_ERROR_AILOADFAILED=Adobe Acrobat nu a putut încărca indexul de căutare asociat acestui document (%1). Indexul este fie corupt, fie incompatibil cu această versiune. În consecință, căutarea în acest document va rula mai încet. Se recomandă regenerarea indexului utilizând funcționalitatea Catalog din Adobe Acrobat Pro sau contactarea autorului documentului."
"IDS_ERROR_LOAD_FAILED=Căutarea nu a putut încărca indexul (%1). Trebuie să regeneraţi acest index."
"IDS_NOINDEXSELECTED=Nu a fost selectat niciun index"
"IDS_MULTIPLEINDEXES=Indexuri multiple"
"IDS_ONIX_MISSING=Lipsește biblioteca obligatorie Onix. Reinstalați Adobe Acrobat"
"IDS_NOWARN_LOSTINDEX=Nu se mai avertizează pentru lipsa indecşilor asociaţi"
"IDS_SKIPPEDSOME=Anumite fişiere nu pot fi şterse. Este posibil ca acestea să fie utilizate sau să nu aveţi drepturi de acces pentru a le şterge."
"IDS_EI_SKIPPEDSOME=Procesul de indexare a ignorat %1 fişiere, fie pentru că acestea erau deteriorate, fie pentru că nu aveţi permisiuni pentru a le deschide."
"IDS_FILEDOESNOTEXIST=Fişierul selectat nu există. Selectaţi alt fişier index."
"IDS_SKIPPED_SEARCHING=Căutarea a ignorat %1 fişiere, fie deoarece acestea erau deteriorate, fie pentru că nu aveţi permisiuni pentru a le deschide."
"IDS_TOOLONG_INDEX=Indexul nu a putut fi încărcat deoarece numele căii este prea lung. Redenumiţi acest index sau mutaţi-l în altă locaţie, astfel încât numele căii să fie mai mic de %1 caractere şi încercaţi să îl deschideţi din nou."
"IDS_DONT_SHOW_AGAIN=Nu se mai afişează acest mesaj"
"IDS_SAVE_DIRTY_DOC=Documentul PDF trebuie salvat înainte ca un index să poată fi încorporat. Doriţi să salvaţi şi să continuaţi?"
"IDS_EMBEDDEDINDEX_REMOVED=Indexul încorporat a fost eliminat cu succes. Modificările vor lua efect când documentul va fi salvat."
"IDS_EMBEDDEDINDEX_NOTFOUND=Niciun index încorporat nu a fost găsit în document."
"IDS_PERCENT=%1 %"
"IDS_OF= din "
"IDS_IDLE=Inactiv"
"IDS_READY=Pregătit"
"IDS_ERROR=Eroare"
"IDS_DOES_NOT_CONTAIN_INDEX=documentul nu conţine un index încorporat."
"IDS_HAS_VALID_EMBEDDED_INDEX=Documentul conţine un index încorporat valid."
"IDS_HAS_STALE_EBEDDED_INDEX=Documentul conţine un index încorporat care trebuie actualizat."
"IDS_SAVEFAILED_DISK_FULL=Eroare: Disc plin..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Fişierul nu a putut fi deschis pentru scriere..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat va salva și va închide documentul, va actualiza indexul încorporat și apoi va redeschide documentul. Doriți să continuați?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Document în curs de procesare..."
"IDS_SCANNING_DOCUMENTS=Căutare ataşamente PDF..."
"IDS_INDEXING=Se indexează..."
"IDS_EMBEDDING_INDEX=Încorporare fişier de index..."
"IDS_SAVING_DOCUMENT=Se salvează documentul..."
"IDS_POST_PROCESSING=Postprocesare..."
"IDS_EMBEDDING_COMPLETED=Indexul a fost încorporat."
"IDS_UPDATING_COMPLETED=Indexul a fost actualizat."
"IDS_CANCELLING=Anulare operaţie.."
"IDS_ERROR_OPERATION_CANCELLED=Utilizatorul a anulat operaţia."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Un index de căutare nu poate fi încorporat în acest document deoarece momentan o altă aplicație utilizează indexarea Adobe Acrobat. Așteptați ca operația să se finalizeze înainte de a încorpora indexul de căutare."
"IDS_ERROR_CANT_EMBED_SECURED=Un index de căutare nu poate fi încorporat în acest document deoarece documentul are permisiuni de securitate restricţionate."
"IDS_ERROR_CANT_EMBED_FORMS=Un index de căutare nu poate fi încorporat în acest document deoarece documentul conţine date de formulare."
"IDS_ERROR_CANT_EMBED_READONLY=Un index de căutare nu poate fi încorporat în acest document deoarece documentul nu poate fi salvat pe disc."
"IDS_ERROR_CANT_EMBED_GENERIC=Un index de căutare nu a putut fi încorporat în acest document deoarece a apărut o eroare."
"IDS_ONIXERR=Eroare fatală a motorului de căutare"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Aplicația Adobe Acrobat nu poate fi părăsită în timp ce un index de căutare este încorporat într-un document. Puteți să opriți procesul de încorporare al indexului prin apăsarea butonului Stop din caseta de dialog Administrare index încorporat."
"IDC_DEFAULTPDX_NAME=Fără_titlu.pdx"
"IDC_FAST_FIND_DESC=Opţiunea Căutare rapidă uşurează căutările viitoare prin stocarea informaţiilor despre fişierele Adobe PDF utilizate des."
"IDS_AND=şi"
"IDS_OR=sau"
"IDS_NOT=nu"
"IDS_YES=Da"
"IDS_NO=Nu"
"IDS_OK=OK"
"IDS_INDEX_PATH=Cale index"
"IDS_INDEX_TITLE=Titlu index"
"IDS_LOAD=Încărcare"
"IDS_WARN_LOAD_INDEX=Acest document încearcă să încarce indexul catalogului %s. Dacă acest document este de încredere, puteţi face clic pe Încărcare pentru a permite încărcarea acestui index."
"IDS_DEFAULT_LOAD_INDEX=&Nu se mai solicită confirmare pentru acest index."
"$$$/ControlsStrings/Cancel=Anulare"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Selecţie index"
"$$$/Dialogs/SearchFind/Close=Închidere"
"$$$/Dialogs/SearchFind/Add=&Adăugare"
"$$$/Dialogs/SearchFind/Remove=&Eliminare"
"$$$/Dialogs/SearchFind/Info=&Informaţii..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Selectaţi indecşii care vor fi căutaţi:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Indexurile indisponibile în acest moment sunt marcate cu gri)"
"$$$/Dialogs/SearchFind/IndexInformation=Informaţii despre index"
"$$$/Dialogs/SearchFind/Title=Titlu:"
"$$$/Dialogs/SearchFind/Description=Descriere:"
"$$$/Dialogs/SearchFind/FileName=Nume fişier:"
"$$$/Dialogs/SearchFind/LastBuilt=Ultima generare:"
"$$$/Dialogs/SearchFind/Created=Creat:"
"$$$/Dialogs/SearchFind/Documents1=Documente:"
"$$$/Dialogs/SearchFind/Status=Stare:"
"$$$/Dialogs/SearchFind/AttachCount= şi %1 ataşamente"
"$$$/Dialogs/SearchFind/Search=Căutare"
"$$$/Dialogs/SearchFind/IgnoreFH=&Ignorare lăţime caractere asiatice"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ignorare &diacritice şi accente"
"$$$/Dialogs/SearchFind/ShowTop=Număr maxim de documente returnate în &rezultate:"
"$$$/Dialogs/SearchFind/ProximityRange=Interval de cuvinte pentru căutări de pro&ximitate:"
"$$$/Dialogs/SearchFind/FastFind=Căutare rapidă"
"$$$/Dialogs/SearchFind/EnableFastFind=Activar&e căutare rapidă"
"$$$/Dialogs/SearchFind/LimitChache=Capacitate maximă &cache:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=&Ştergere definitivă conţinut cache"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=&Afişare întotdeauna mai multe opţiuni în căutare avansată"
"$$$/Dialogs/SearchFind/WebSearch=Căutare fişiere PDF pe Internet"
"$$$/Dialogs/SearchFind/SearchVender=&Furnizor de căutare pentru căutarea fişierelor PDF pe Internet:"
"$$$/Dialogs/SearchFind/DisplayTitle=Afișare &titlu document în rezultatele căutării"
"$$$/Dialogs/SearchFind/MatchYenWon=Trataţi echivalent caracterele &Yen, Won şi bară oblică inversă."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Activați căutarea pe platformă cloud"
"$$$/Dialogs/SearchFind/DisableSuggestions=Dezactivați sugestiile de căutare"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Dezactivați evidențierea mai multor potriviri"
"$$$/Dialogs/SearchFind/EnableSuggestions=Activați completarea automată și &sugestiile"
"$$$/Dialogs/SearchFind/EnableHighlightAll=&Evidențiați toate rezultatele"
"$$$/Dialogs/SearchFind/EmbedIndex=Administrare index încorporat"
"$$$/Dialogs/SearchFind/StatusIndex=Starea indexului încorporat în acest document: necunoscută"
"$$$/Dialogs/SearchFind/StatusC=Stare:"
"$$$/Dialogs/SearchFind/Ready=Pregătit"
"$$$/Dialogs/SearchFind/FileCountC=Contor document:"
"$$$/Dialogs/SearchFind/PageC=Pagină:"
"$$$/Dialogs/SearchFind/ProgressC=Progres:"
"$$$/Dialogs/SearchFind/Stop=&Stop"
"$$$/Dialogs/SearchFind/xEmbed=&Încorporare index..."
"$$$/Dialogs/SearchFind/xRemove=&Eliminare index..."
"$$$/Dialogs/SearchFind/xUpdate=&Actualizare index..."
"$$$/Dialogs/SearchFind/xClose=&OK"
"$$$/Dialogs/SearchFind/SearchingC=Căutare:"
